Boxee

Flash can not be installed on Linux with Boxee 1.5 (beta)

Details

  • Type: Bug Bug
  • Status: Open
  • Priority: P2 P2
  • Resolution: Unresolved
  • Fix Version/s: PC > Triage
  • Component/s: Web Browser
  • Labels:
    None
  • Product:
    Boxee Client
  • Severity:
    Critical
  • Operating System:
    Ubuntu
  • Number of attachments:
    0

Description

Running Boxee Browser app and navigating to a Flash content web-page, will prompt that there is not Flash plugin installed.
Outside of Boxee, Firefox has the plugin installed.

I run the latest Boxee for Linux (marked as Beta), under Ubuntu 11.10 32bit.

Boxee's YouTube app also shows unbelievably bad performance, while outside of Boxee the performance is good. I suspect that YouTube tries to do HTML5 video, instead of Flash.

I would like to see Flash 11 installed into Boxee (hence, enabling hardware acceleration).

Activity

There are no comments yet on this issue.

People

Vote (0)
Watch (1)

Dates

  • Created:
    Updated: